/*)LIBRARY
*/
/*
 * HFILE - Open help file
 */
extern hfile();

p$hfile(file, frame, stat)
char *file;                             /* Help file name */
char *frame;                            /* Default frame ID */
int *stat;                              /* 2-word status block */
   {
   int flen, frlen;
   
   flen = strlen(file);
   frlen = strlen(frame);
   call(hfile, 5, stat, file, &flen, frame, &frlen);
   return(stat[0]);
   }
